@charset "UTF-8";
@import url('./bootstrap-4/css/bootstrap.min.css');


/* @media (min-width: 576px) {  }

@media (min-width: 768px) {  }

@media (min-width: 992px) {  }

@media (min-width: 1200px) {  } */

#clickdimensionsForm {
  background-color:red;
}

*, *:before, *:after {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
}

body .bg-light {
  background-color: rgb(232, 232, 232) !important;
}

table.dnnPermissionsGrid {
  width:100%;
}

a {
  color:#00316b;
}

ul, ol {
  list-style-position: inside;
}

h1 {
  font-size: 2rem;
  margin:0;
}

h1, h2, h3, h4, h5 {
  font-weight: 900;
}

h1, h2, h3, h4, h5, h6,
.mx-h1, .mx-h2, .mx-h3, .mx-h4, .mx-h5, .mx-h6,
.mx-title-h1, .mx-title-h2, .mx-title-h3, .mx-title-h4, .mx-title-h5, .mx-title-h6,
.title-h3 {
    font-family: 'Calibri',Verdana,Tahoma,sans-serif !important;
    color: rgb(36, 62, 134);
}

.title-h3 {
  margin-bottom: 0.5rem;
  display: block;
}

hr, .trbot_separator {
  width: 100% !important;
}

.inner-shadow {
  box-shadow: inset 0 0 500px 30px rgba(0,0,0,0.2);
}

body .text-primary {
  color:rgb(36, 62, 134) !important;
}

body .bg-primary {
  background-color: #00316b !important;
}

.secondary-bg {
  background-color: #F7901E;
}

.tertiary-bg {
  background-color: #ECF8FC;
}

.quaternary-bg {
  background-color: #41AD49;
}

.fifth-bg {
  background-color: #FFF6EE;
}

.sixth-bg {
  background-color: #33913B;
}

.seventh-bg {
  background-color: #20A8E0;
}

.eighth-bg {
  background-color: #5ABDE8;
}

.ninth-bg {
  background-color: #F4FBFD;
}

.tenth-bg {
  background-color: #F3F8F0;
}

.clickdform {
  display: none;
}

/*------------------------------------------------*/
/* SLICK SLIDER */
/*------------------------------------------------*/
.slick-slider {
  width:100%;
  margin:0 auto;
  background-color: rgb(232, 232, 232);
}

.slick-slider .slick-list {
  max-width: 1536px;
  margin:0 auto;
}

/*------------------------------------------------*/
/* LIST CONTROL */
/*------------------------------------------------*/

ul.inline-center {
  display: block;
  margin:0;
  padding:0;
  list-style-type:none;
  text-align: center;
  width:100%;
}

ul.inline-center li {
  display: inline-block;
  margin:0 10px;
  padding:0;
}

@media (max-width: 576px) {
  ul.inline-center li {
    display: block;
    width:100%;
    margin:0;
  }
}

/*------------------------------------------------*/
/* BG IMAGES */
/*------------------------------------------------*/

.break-out {
  width: 100vw;
  position: relative;
  left: calc(-1 * (100vw - 100%) / 2);
}

.break-out > .container {
  position: relative;
  z-index: 60;
}

.overlay {
  position: absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  width:100%;
  height:100%;
  overflow: hidden;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,0.520045518207283) 0%, rgba(0,0,0,0) 100%);
  z-index: 57;
}

.bg-img {
  position: absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  width:100%;
  height:100%;
  overflow: hidden;
  z-index: 55;
}

.bg-img img {

}

/*------------------------------------------------*/
/* SEARCH BAR */
/*------------------------------------------------*/

.searchbar {
    display: block;
     position: relative;
     width: 32px;
     transition: all 0.3s ease;
 }

 .searchbar * {
   transition: all 0.3s ease;
 }

 .searchbar.searchbar-open .searchbar-icon {
   border-right:1px solid #ced4da;
   border-bottom: 1px solid #ced4da;
   border-top: 1px solid #ced4da;
 }

 .searchbar .form-control {
   position: relative;
   display: block !important;
   width:100%;
   z-index: 98;
   line-height: 21px;
   transition: all 0.3s ease;
 }

 .searchbar #dnn_dnnSearch_ClassicSearch,
 .searchbar #dnn_dnnSearch_ClassicSearch .searchInputContainer {
   width:100%;
   display: block;
   position: relative;
 }

  header .nav-item.dnn .searchbar .searchbar-icon {
   line-height: 33px;
 }

 .searchbar-icon, .searchbar-submit {
    border:1px solid transparent;
     display: inline-block;
     position: absolute;
     z-index: 99;
     top: 0;
     right: 0;
     padding: 0;
     margin: 0;
     outline: 0;
     text-align: center;
     cursor: pointer;
     color: #3B96B6;
     font-size: 1rem;
     background-color: rgb(232, 232, 232);
     border-top-right-radius: .25rem;
     border-bottom-right-radius: .25rem;
     transition:all 0.3s ease;
 }

 .searchbar-open {
     width: 220px;
 }

 /*------------------------------------------------*/
 /* ACCORDIONS */
 /*------------------------------------------------*/

.accordion h2 button {
  color: rgb(36, 62, 134);
  font-size: 1.25rem;
  padding:0;
  margin:0;
  width:100%;
  text-align:left;
}

.accordion h2 button:after {
  display: inline-block;
  width: 0;
  height: 0;

  position: relative;
  top: 10px;
  float: right;
  vertical-align: middle;
  border-right: 5px solid rgb(36, 62, 134);
  border-top: 5px solid transparent;
  border-left: 0 dotted;
  border-bottom: 5px solid transparent;
  transform: rotate(-90deg);
  vertical-align: middle;
  margin-left: 2px;
  content: '';
}

.accordion h2 button:hover {
  text-decoration:none;
}

.accordion .card, .accordion .card-header, .accordion .card-body {
  background-color:transparent;
}

.accordion .card {
  border:0;
}

/*------------------------------------------------*/
/* CONTAINERs */
/*------------------------------------------------*/

.container.container-small {
  max-width: 580px;
}

.container.container-medium {
  max-width: 980px;
}

/*------------------------------------------------*/
/* ACCESSIBLE LINKS */
/*------------------------------------------------*/

.skip-links {
	 position: fixed;
	 top: 0;
	 right: 0;
	 z-index: 9999;
	 width: 100%;
	 max-width: 300px;
}
 .skip-links ul {
	 width: 100%;
	 margin: 0;
	 padding: 0;
	 list-style-type: none;
}
 .skip-links ul li {
	 width: 100%;
}
 .skip-links ul li a {
	 background-color: #00316b;
	 position: absolute;
	 color: #fff !important;
	 padding: 1rem 2.5rem;
	 top: -90px;
	 text-decoration: none;
}
 .skip-links ul li a:focus {
	 top: 0;
}

/*------------------------------------------------*/
/* IFRAMES */
/*------------------------------------------------*/

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*------------------------------------------------*/
/* HOME TWITTER FIX */
/*------------------------------------------------*/

#dnn_ctr511_ContentPane > div {
  height:234px !important;
}

main .home-content-grid .DnnModule.DnnModule-511 {
  margin-bottom: 20px;
}

main .home-content-grid .DnnModule.DnnModule-11301 {
  margin:0;
}

.home-rotator img {
  width:100%;
}

/*------------------------------------------------*/
/* HEADER */
/*------------------------------------------------*/

header {
  width:100%;
}

header .dropdown .dropdown-menu {
  min-width: 200px;
}

header .dropdown:hover > .dropdown-menu {
  display: block;
}

header .dropdown-toggle::after {
  display:none;
}

header a {
  color: rgb(36, 62, 134);
  font-weight: 500;
  font-size:0.8125rem;
}

header #siteHeadouter ul li > .dropdown-menu {
  right: auto;
  left: 50%;
  transform: translate(-50%, 0);
}

header #siteHeadouter ul li > .dropdown-menu .dropdown .dropdown-menu {
  left:99.9%;
  top:-12px;
  transform: none;r
}

header #siteHeadouter ul li > .dropdown-menu .dropdown .dropdown-menu:before {
  display: none;
}

header #siteHeadouter ul li > .dropdown-menu:before {
    position: absolute;
    top: -7px;
    left: 50%;
    transform: translate(-50%, 0);
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0,0,0,.15);
    content: '';
}

header #siteHeadouter ul li ul li a {
  font-size:0.75rem;
}

header #siteHeadouter ul li ul li a:hover {
  background-color:rgb(232, 232, 232);
}

header #userControls {
  padding:0 5px;
}

header #userControls #dnn_dnnUser_enhancedRegisterLink,
header #dnn_dnnLogin_enhancedLoginLink {
  color:#212529;
}

header #userControls .nav-item {
  position: relative;
}

header .nav-item.dnn ul {
  margin:0;
  padding:0;
  list-style-type: none;
}

header .navbar-toggler-icon {
  height: auto;
}

header .nav-item.dnn a, header .nav-item.login a {
  display: block;
  padding: .5rem 1rem;
  line-height: 35px;
}

header #userControls .nav-link {
  padding-top:0px;
  padding-bottom:0px;
}

header #userControls .nav-link.icon i {
  font-size: 2rem;
  color: #0581cb;
}

header #userControls .nav-link.icon-2 {
  line-height: 35px;
}

header #userControls .nav-link.icon-2 i {
  font-size: 1rem;
  color: #3B96B6;
}

header #userControls .btn-sm {
  padding: .33rem .75rem;
  cursor: pointer;
  border:0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

header #userControls .SkinObject {
  display:none;
}

header .navbar-brand {
  max-width: 175px;
}

header .navbar-brand img {
  width: 100%;
}


main {

}

main .home-content-grid {
  background: rgb(232, 232, 232);
}

main .home-content-grid h3 {
  margin-bottom: 1rem;
}

main .home-content-grid .DnnModule {
  margin:30px 0;
}

/*------------------------------------------------*/
/* FOOTER */
/*------------------------------------------------*/

footer {

}

footer .DnnModule-MX-Security-Welcome {
  padding:30px 0;
}

footer a, footer p {
  color: rgb(36, 62, 134);
  font-weight: 500;
  font-size: 0.75rem;
  text-align: center;
}

footer span {
  font-weight: 500;
  font-size: 0.75rem;
  text-align: center;
}

footer img {
  width:100%;
}

footer ul {
  width:100%;
  position:relative;
  top:auto;
  left:auto;
  display: block;
  text-align: center;
  list-style-type: none;
  margin:0;
  padding:0;
}

footer ul li {
  display: inline-block;
  padding:0 7px;
}

header .navbar-light .navbar-nav .nav-link,
footer ul li a {
  color:rgb(36, 62, 134);
}

footer #dnn_ctr1513_Welcome_ctl00_lblWelcomeBack {
  display: block;
  margin-bottom: 2rem;
}

@media (max-width: 768px) {
  footer ul:not(.inline-list) li {
    display:block;
    width:100%;
    margin:0;
    padding:0;
  }

  footer ul.inline-list li {
    display:block;
    width:100%;
    margin:0;
    padding:0.5rem 0;
  }

  footer ul li a {
    font-size: 0.875rem;
  }

  footer .action a, footer .action a {
    width:100%;
    margin-bottom:1rem;
  }

}

#bannerWrapper img {
  width: 100%;
}

/*------------------------------------------------*/
/* GLOBAL PAGES */
/*------------------------------------------------*/

#pageHeader {
  background-color:#FFF;
}

@media (max-width: 576px) {
  #pageHeader {
    text-align: center;
  }
  #pageHeader h1 {
    font-size: 1.75rem;
    padding:0 1rem;
  }
}


/*------------------------------------------------*/
/* MEMBER OF THE WEEK PAGE */
/*------------------------------------------------*/

.members-page-table img {
  max-width: 300px;
  padding:30px;
}

/*------------------------------------------------*/
/* Business Innovation Centre */
/*------------------------------------------------*/

.details h3 {
  background-color:#003188;
}

/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/

.btn, .btn-sm {
  text-transform: uppercase;
  font-weight: 600;
  padding: .5rem 2rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn:hover, .btn-sm:hover {
  text-decoration: none;
}

@media (max-width: 768px) {
  .btn, .btn-sm {
    width:100%;
    margin-bottom:1rem;
  }
}

.btn-primary, .primary-btn {
  background-color: #00316b;
  border-color: #00316b;
  color:#FFF;
}

.btn-white {
  background-color: #FFF;
  border-color: #FFF;
  color:#003188;
}


.MXDefault .action.remove a {
	background-color:#c00;
  text-transform: uppercase;
  font-weight: 600;
  padding: .5rem 2rem
}

.MXDefault .action.remove a:hover {
	border-color:#c00;
  background-color:#c00;
	color:#FFF;
}

.MXDefault input[type="submit"],
.MXDefault input[type="reset"],
.MXDefault input[type="button"],
.member_directory_card a,
.ShoppingCartCartView_MXDefault input[type="button"],
.MXDefault .action a,
.trbot_events_card_footer a,
.big-button a,
div.Normal > div > span.big-button > a,
div.Normal > ul > li > a > span,
#dnn_ctr678_HtmlModule_lblContent > ul > li > a,
div.Normal > div > p > span > a,
div.MXDefault.SecurityWelcomeLoggedIn_MXDefault > div > ul.action > li > a,
div.MXDefault.SecurityWelcomeAnonymousLink_MXDefault > div > fieldset > ul.notLogged > li > a {
  background-color: #00316b;
  border-color: #00316b;
  color: #fff;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .5rem 2rem;
  font-size: 0.875rem !important;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (max-width: 576px) {
  .MXDefault input[type="submit"],
  .MXDefault input[type="reset"],
  .MXDefault input[type="button"],
  .ShoppingCartCartView_MXDefault input[type="button"],
  .MXDefault .action a,
  .trbot_events_card_footer a,
  .member_directory_card a,
  .big-button a,
  div.Normal > div > span.big-button > a,
  div.Normal > ul > li > a > span,
  #dnn_ctr678_HtmlModule_lblContent > ul > li > a,
  div.Normal > div > p > span > a,
  div.MXDefault.SecurityWelcomeLoggedIn_MXDefault > div > ul.action > li > a,
  div.MXDefault.SecurityWelcomeAnonymousLink_MXDefault > div > fieldset > ul.notLogged > li > a {
    width:100%;
    margin-bottom:1rem;
    display: block;
  }

  body .member_directory_card {
    width:100%;
    display: block;
    margin:0;
  }
}

.MXDefault input[type="submit"]:hover,
.MXDefault input[type="reset"]:hover,
.MXDefault input[type="button"]:hover,
.member_directory_card a:hover,
.ShoppingCartCartView_MXDefault input[type="button"]:hover,
.MXDefault .action a:hover,
.trbot_events_card_footer a:hover,
.big-button a:hover,
div.Normal > div > span.big-button > a:hover,
div.Normal > ul > li > a > span:hover,
#dnn_ctr678_HtmlModule_lblContent > ul > li > a:hover,
div.Normal > div > p > span > a:hover,
div.MXDefault.SecurityWelcomeLoggedIn_MXDefault > div > ul.action > li > a:hover,
div.MXDefault.SecurityWelcomeAnonymousLink_MXDefault > div > fieldset > ul.notLogged > li > a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

/*------------------------------------------------*/
/* MEMBER DIRECTORY */
/*------------------------------------------------*/

body .member_directory_title {
  margin-bottom: 2rem;
}

body .member_directory_card a {
  margin-bottom: 1rem;
}

body .member_directory_card_span {
  background-color: inherit;
  width: inherit;
  height: inherit;
  display: inherit;
  padding: inherit;
  line-height: inherit;
  color: inherit;
  text-align: inherit;
}

/*------------------------------------------------*/
/* BREADCRUMBS */
/*------------------------------------------------*/
.breadcrumbs {
  font-size: 0.75rem;
}

.breadcrumbs a {
  color: rgb(36, 62, 134);
  font-weight: 600;
}

.breadcrumbs img {
  margin:0 7.5px;
}

/*------------------------------------------------*/
/* HOMEPAGE TWEAKS */
/*------------------------------------------------*/

.DNNContainer_Title_h3 {
  text-align: center;
}


/*------------------------------------------------*/
/* GLOBAL MX */
/*------------------------------------------------*/

.ModMXGlobalFormC {
    border:1px solid #dee2e6;
}

.ModMXGlobalFormC p {
  margin:0;
}

.ModMXGlobalFormC li {
  line-height: 34px;
}

/*------------------------------------------------*/
/* LOGIN PAGE */
/*------------------------------------------------*/

.page-login #pageHeader {
  text-align: center;
}

.page-login .title-h3 {
  font-size: 1.75rem;
  font-weight: 900;
}

.page-login .DnnModule-1696, .page-login .DnnModule-1675, .page-login .DnnModule-1707 {
  max-width: 680px;
  margin:0 auto;
  text-align: center;
}

.page-login .DnnModule-MX-Security-SignIn {
  margin-bottom:60px;
}

.page-login .DnnModule-MX-Security-SignIn label, .page-login .DnnModule-MX-Security-SignIn input {
  width:100%;
}

.page-login .DnnModule-MX-Security-SignIn label {
  text-align: left;
}

.page-login #main-content #dnn_ctr1675_SignIn_ctl00_hypSignInHelp, .page-login #main-content a[href^="/membership"] {
  font-size: 0.875rem;
  color:#343a40;
  display: block;
}

.page-login #main-content fieldset.buttons {
  padding:1.5rem 0;
}

.page-login #main-content .big-button a {
  display: inline-block;
}

fieldset {
  width:100%;
}

.DNNModuleContent input[type="text"],
.DNNModuleContent input[type="email"],
.DNNModuleContent input[type="password"],
.DNNModuleContent select {
    margin-bottom: 1rem;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #EFEFEF;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0px 1px 6px rgba(0, 0, 0, 0.1);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

fieldset.buttons {
  display: block;
  text-align: center;
  width:100%;
}

fieldset.buttons input {
  display: inline-block !important;
  margin:0;
}

fieldset.buttons input[type="button"], fieldset.buttons input[type="submit"] {
  width: auto;
}

@media (max-width: 576px) {
  fieldset.buttons input[type="button"], fieldset.buttons input[type="submit"] {
    width: 100%;
  }
}

/*------------------------------------------------*/
/* REGISTER PAGE */
/*------------------------------------------------*/

.page-create-user #main-content #dnn_ctr6889_CreateNewUserAccount_ctl00_hypSignInHelp {
  font-size: 0.875rem;
  color:#343a40;
  margin-top: 1rem;
  display: block;
  text-align: center;
}


/*------------------------------------------------*/
/* PROFILE PAGE */
/*------------------------------------------------*/

.page-my-profile #main-content .navbar {
  padding:0 0 30px;
  margin:0;
}

.page-my-profile #main-content .navbar-inner {
  width:100%;
  height:auto;
  min-height: auto;
  padding:12px 0;
}

.page-my-profile #main-content .nav {
  padding:0;
  margin:0;
  display:block;
  text-align:center;
}

 .page-my-profile #main-content .navbar li {
   display: inline-block;
   margin:0 5px;
 }

 .page-my-profile #main-content .navbar a {
   display: block;
   padding: .5rem 1rem;
   color:#212529;
   font-size: 0.875rem;
 }

  .page-my-profile #main-content .navbar a em {
    margin-right: 5px;
  }

 .page-my-profile #main-content .navbar a:hover {
   text-decoration: none;
 }

 .DnnModule-MX-Global-Form {
   margin-bottom: 2rem;
 }

 .page-my-profile #main-content .fourColumn:nth-child(2) {background-color: #CCC}

 .page-my-profile #main-content .fourColumn {
   margin:0;
   padding:0;
   width:100%;
 }
 .page-my-profile #main-content .fourColumn:after, .page-my-profile #main-content .fourColumn li:after {
    content: "";
    display: table;
    clear: both;
  }

 .page-my-profile #main-content .fourColumn li {
   width:50%;
   float:left;
 }

 .page-my-profile #main-content .fourColumn li strong, .page-my-profile #main-content .fourColumn li .form-view-label {
   display: block;
   width:50%;
   float:left;
 }

 .page-my-profile #main-content .action {
   text-align: right;
   display: block;
   width:100%;
   position: absolute;
   top:0;
   right:0;
 }

 .page-my-profile #main-content .action a {
   display: inline-block;
 }

 @media (max-width: 576px) {
   .page-my-profile #main-content .fourColumn li {
     width:100%;
     float:left;
   }
 }

 /*------------------------------------------------*/
 /* INVOICE PAGE */
 /*------------------------------------------------*/

 .page-my-invoices .DnnModule-MX-ShoppingCart-Invoices,
 .page-my-invoices .DnnModule-MX-Global-Find {
   margin-bottom:2rem;
 }


 .page-my-invoices .past_invoice_table tr {
    border-bottom: 1px solid #00316b;
 }

.page-my-invoices .past_invoice_header {
    background-color: #00316b;
 }


 /*------------------------------------------------*/
 /* EVENTS PAGE */
 /*------------------------------------------------*/

  .page-events .trbot_events_card_footer {
    margin:0;
    padding:0;
  }

  .page-events .trbot_events_card_footer a {
    width: auto;
    display: inline-block;
  }

  .page-events h3 {
    font-size: 1rem;
    margin-bottom:.5rem;
    display: block;
  }

  .page-events h4 {
    font-size: 1.25rem;
    font-weight: 900;
  }

  /*------------------------------------------------*/
  /* PAST EVENTS PAGE */
  /*------------------------------------------------*/

  .page-past-events .Events_calendar_table tr {
    border-bottom: 1px solid #00316b;
  }

  .page-past-events .Events_calendar_header {
    background-color: #00316b;
  }

  .page-past-events .Events_calendar_table a {
    color: #00316b;
  }

  /*------------------------------------------------*/
  /* SINGLE EVENTS PAGE */
  /*------------------------------------------------*/

  .page-selectregistrationtype .events_wrapper .events_title {
    background-color:#00316b;
    margin:0;
  }

  .page-selectregistrationtype .events_wrapper .events_title h3 {
    margin:0;
    padding:0;
  }
  .page-selectregistrationtype .events_wrapper img {
    width:100%;
  }

  @media (max-width: 576px) {
    .page-selectregistrationtype #dnn_ctr8341_ContentPane > div {
      float: none !important;
      width:100%;
    }
  }

  .page-selectregistrationtype .events_details ul {
      margin:0;
      padding:2rem;
      border-bottom:1px solid rgb(232, 232, 232);
  }

  .page-selectregistrationtype .events_details ul li {
    padding:4px 0;
  }

  .page-selectregistrationtype .events_details ul li i {
    margin-right: 7px;
  }



  /*------------------------------------------------*/
  /* SHOPPING CART */
  /*------------------------------------------------*/

  .page-shoppingcart .big-button a {
    display: inline-block;
  }

  .page-shoppingcart .DnnModule-11438 {
    padding:0 1rem;

  }

  .page-shoppingcart .DnnModule-11438 .buttons {
    display: none;
  }

  /* .page-shoppingcart .submit-buttons {
    margin-top:360px;
  }

  @media (max-width: 1200px) {
    .page-shoppingcart .DnnModule-11438 {
      top: -495px;
    }

    .page-shoppingcart .submit-buttons {
      margin-top:430px;
    }
  }
  @media (max-width: 992px) {}
  @media (max-width: 768px) {
    .page-shoppingcart .DnnModule-11438 {
      top: -585px;
    }

    .page-shoppingcart .submit-buttons {
      margin-top:500px;
    }
  }

  @media (max-width: 576px) {
    .page-shoppingcart .DnnModule-11438 {
      top: -795px;
    }

    .page-shoppingcart .submit-buttons {
      margin-top:715px;
    }
  } */

  .page-shoppingcart .DnnModule-11438 ul {
    padding:0 1rem;
  }

  .page-shoppingcart .DnnModule-11438 ul .column {
    width:100%;
    margin-bottom:1rem;
  }

  .page-shoppingcart .DnnModule-11438 ul .column label {
    font-size: 0.875rem;
  }

  .page-shoppingcart .DnnModule-11438 ul .column table label {
    margin-right:1rem;
    margin-left:0.5rem;
  }

  .page-shoppingcart .DnnModule-11438 .buttons {
    padding:1rem 0;
  }



  .page-shoppingcart #dnn_ctr1309_Cart_ctl00_pnlShoppingCartEmpty {
    text-align: center;
  }

  .page-shoppingcart .userOptIn .form-check-input {
    position: relative;
  }

  .page-shoppingcart .MXDefault h4 {
    color:#FFF;
    background-color: #00316b;
    padding:1rem;
  }


  .page-fdpz .card-body {
    max-height: 320px;
    overflow: scroll;
  }

  /*------------------------------------------------*/
  /* EBI PAGE */
  /*------------------------------------------------*/


  .bg-blue {
    background-color:#e2f3fd;
  }
  .bg-dark-blue {
    background-color:#1799ce;
  }
  .text-light-blue {
    color:#0d5190;
  }
  .bg-medium-blue {
    background-color:#53aed7;
  }
  .bg-green {
    background-color:#50a2aa;
  }
  .bg-purple {
    background-color:#9691c3;
  }

  .ebi-graphics .graphic-1 {
    position: relative;
    background-image:url('/Portals/0/Images/EBI/EBI_Infograph_Jobs_thumb.jpg')
  }
  .ebi-graphics .graphic-2 {
    position: relative;
    background-image:url('/Portals/0/Images/EBI/EBI_Infograph_Commuting_thumb.jpg')
  }
  .ebi-graphics .graphic-3 {
    position: relative;
    background-image:url('/Portals/0/Images/EBI/EBI_Infograph_Housing_thumb.jpg')
  }


  .cover {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .contain {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .ebi-main-text {
    font-size: 4.5rem;
    line-height: 1;
  }

  .bg-right {
    background-position: center right;
  }

  .bg-dark-trans {
    background-color:rgba(0,0,0,0.5);
  }

  .ebi-bg-main {
    background-image:url('/Portals/0/Images/EBI/section-1-bg-2.png')
  }

  .ebi-bg-1 {
    background-image:url('https://images.unsplash.com/photo-1611272357321-4972f02b2d4c?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1489&q=80')
  }

  .ebi-bg-2 {
    background-image:url('/Portals/0/Images/EBI/EBI_ShapingFuture_Map.jpg')
  }

  .ebi-bg-3 {
    background-image:url('/Portals/0/Images/EBI/section-3-bg.png')
  }

  .ebi-bg-4 {
    background-image:url('https://images.unsplash.com/photo-1511593358241-7eea1f3c84e5?ixid=MXwxMjA3fDB8MHxzZWFyY2h8M3x8d2F0ZXJ8ZW58MHx8MHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60')
  }

  .ebi-rotator .slick-slide {
    padding:1rem;
  }

  .stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.7.14 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2019, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

html.with-featherlight {
	/* disable global scrolling when featherlights are visible */
	overflow: hidden;
}

.featherlight {
	display: none;

	/* dimensions: spanning the background from edge to edge */
	position:fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2147483647; /* z-index needs to be >= elements on the site. */

	/* position: centering content */
	text-align: center;

	/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
	white-space: nowrap;

	/* styling */
	cursor: pointer;
	background: #333;
	/* IE8 "hack" for nested featherlights */
	background: rgba(0, 0, 0, 0);
}

/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
.featherlight:last-of-type {
	background: rgba(0, 0, 0, 0.8);
}

.featherlight:before {
	/* position: trick to center content vertically */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.featherlight .featherlight-content {
	/* make content container for positioned elements (close button) */
	position: relative;

	/* position: centering vertical and horizontal */
	text-align: left;
	vertical-align: middle;
	display: inline-block;

	/* dimensions: cut off images */
	overflow: auto;
	padding: 25px 25px 0;
	border-bottom: 25px solid transparent;

	/* dimensions: handling large content */
	margin-left: 5%;
	margin-right: 5%;
	max-height: 95%;

	/* styling */
	background: #fff;
	cursor: auto;

	/* reset white-space wrapping */
	white-space: normal;
}

/* contains the content */
.featherlight .featherlight-inner {
	/* make sure its visible */
	display: block;
}

/* don't show these though */
.featherlight script.featherlight-inner,
.featherlight link.featherlight-inner,
.featherlight style.featherlight-inner {
	display: none;
}

.featherlight .featherlight-close-icon {
	/* position: centering vertical and horizontal */
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;

	/* dimensions: 25px x 25px */
	line-height: 25px;
	width: 25px;

	/* styling */
	cursor: pointer;
	text-align: center;
	font-family: Arial, sans-serif;
	background: #fff; /* Set the background in case it overlaps the content */
	background: rgba(255, 255, 255, 0.3);
	color: #000;
	border: none;
	padding: 0;
}

/* See http://stackoverflow.com/questions/16077341/how-to-reset-all-default-styles-of-the-html5-button-element */
.featherlight .featherlight-close-icon::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.featherlight .featherlight-image {
	/* styling */
	width: 100%;
}


.featherlight-iframe .featherlight-content {
	/* removed the border for image croping since iframe is edge to edge */
	border-bottom: 0;
	padding: 0;
	-webkit-overflow-scrolling: touch;
}

.featherlight iframe {
	/* styling */
	border: none;
}

.featherlight * { /* See https://github.com/noelboss/featherlight/issues/42 */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 0;
		margin-right: 0;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}

/* hide non featherlight items when printing */
@media print {
	html.with-featherlight > * > :not(.featherlight) {
		display: none;
	}
}
